@charset "utf-8";
/* ===================================================================
CSS information

 file name  :crimson.css
 style info :クリムゾンシュラウドのスタイル
=================================================================== */
#mainimg {
	width:890px;
	padding:44px 40px 0 40px;
}
#mainimg .lead{
	margin:0 0 4px 4px;
}
#mainimg h2{
	margin:0 0 23px 58px;
}
#mainimg .cre3 {
	position:absolute;
	top:455px;
}

#contentArea {
	overflow:hidden;
	width:970px;
	position:relative;
}

/*index.html▼*/
#introArea {
	padding-left:30px;
	padding-right:30px;
	padding-bottom:30px;
}
#introArea h3 {
	margin-bottom:10px;
}
#introArea h4 {
	margin-top:18px;
}

/*about.html*/
#aboutArea {
	padding-bottom:30px;
}
#aboutArea h3{
	margin:0 0 10px 30px;
}

.icnHideo {
	position:absolute;
	bottom:8px;
	left:28px;
}

.newinfo {
	padding:33px 0 30px;
}
.gotop{
	padding-right:29px;
}

/*dice.html*/
#diceArea {
	padding-bottom:30px;
}
